<?xml version="1.0" encoding="utf-8"?>

<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>
        <variable
            name="album"
            type="com.leboncoin.exercice.albums.data.Albums"/>
    </data>

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/margin_normal"
        android:layout_marginRight="@dimen/margin_normal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"/>

            <TextView
                android:id="@+id/name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/margin_normal"
                android:text="@{album.title}"
                android:gravity="center"
                android:textAppearance="?attr/textAppearanceHeadline6"/>
        </LinearLayout>

    </androidx.cardview.widget.CardView>


</layout>